
<div class="row"> <!-- no-gutters -->
  <div class="col-md-4 admin-col">
    <div class="admin-col-title"><%= t('.activity_tool')%></div>
    <div class="admin-col-content">
      <%= render partial: 'meth/activities/index', locals: {activities: @activities, step: @step} %>
    </div>
  </div>
  <div class="col-md-4 admin-col">
    <%= render partial: 'meth/steps/edit', locals: {step: @step} %>
  </div>
  <div class="col-md-4 admin-col">
    <%= render partial: 'show', locals: {methodology: @methodology} %>
  </div>
</div>

<%= link_to t('back'), meth_methodologies_path %>
